[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomSplitter.ResizeControl

ResizeControl - the control that is to be re-sized with the splitter

## Declaration

Source position: extctrls.pp line 636

`public property TCustomSplitter.ResizeControl: TControl read GetResizeControl write SetResizeControl;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.